## EHTMLEditorFindDialog EHTMLEditorFindDialog |

## Functions

GtkWidget * | e_html_editor_find_dialog_new ()
void | e_html_editor_find_dialog_find_next ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorFindDialog

## Description

## Functions

### e_html_editor_find_dialog_new ()

    GtkWidget *
    e_html_editor_find_dialog_new (EHTMLEditor *editor);

### e_html_editor_find_dialog_find_next ()

    void
    e_html_editor_find_dialog_find_next (EHTMLEditorFindDialog *dialog);

## Types and Values